﻿body {
    font-family: helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}

p, span {
    font-family: helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
}

a {color: #172952;}


h3 {color:#172952;}

.privacy-policy-text {
    overflow: auto;
    margin: 15px;
    padding-right: 20px;
}

    .privacy-policy-text h2 {
        text-decoration: underline;
        margin-bottom: 0;
    }

    .privacy-policy-text h3 {
        font-weight: bold;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .privacy-policy-text ul li {
        list-style: disc inside none;
    }

#privacyBox .button-content-ok {
    clear: both;
    text-align: center;
    background: url(/images/button/joinnow_btn.png) no-repeat 0 0;
    width: 142px;
    height: 38px;
    margin: 10px 24px 12px 0;
}

    #privacyBox .button-content-ok span {
        width: 142px;
        text-align: center;
        padding: 10px 0 0 0;
    }

#privacypolicybox .header li {
    list-style: none outside none;
}

.head-logo {
    padding-top: 10px;
    padding-bottom: 15px;
}

.hero-img-container-bar {
    background-color: #172952;
    padding: 5px;
}

/* */
#footer {
    float: left;
    clear: left;
    display: block;
    border-top: 1px solid #8b8c7a;
    padding: 20px 0;
    margin-top: 0px;
    font-size: 12px;
    line-height: 16px;
    width: 960px;
}

    #footer h3 {
        color: #58584b;
        text-transform: none;
        float: left;
        width: 600px;
    }

    #footer ul {
        float: left;
        width: 210px;
    }

    #footer div {
        float: right;
        width: 205px;
        text-align: right;
        clear: right;
    }

    #footer .social {
        font-size: 14px;
        font-style: oblique;
        padding-top: 10px;
        margin-bottom: 20px;
    }

        #footer .social a {
            display: inline-block;
            height: 30px;
            width: 30px;
            text-indent: 999px;
            overflow: hidden;
            margin-top: -20px;
            color: #58584b;
        }

    #footer .twitter {
        background: url(/assets/img/social/twitter.png) 0 0 no-repeat;
    }

    #footer .facebook {
        background: url(/assets/img/social/facebook.png) 0 0 no-repeat;
    }

    #footer li {
        list-style-type: none;
        color: #58584b;
        padding: 0;
        margin: 0;
        line-height: 14px;
    }

    #footer a {
        color: #666;
        padding: 0;
        margin: 0;
        line-height: 14px;
    }

    .footer {
    width: 960px;
    border-top: 1px solid #8b8c7a;
    padding: 20px 0;
    margin-top: 0px;
    font-size: 12px;
    line-height: 16px;

}

/*Find a charity*/
.search-panel-container {
    width: 938px;
    height: 50px;
    margin-left: 0px;
    border-radius: 0px 0px 0px 0px;
    background-color: #ffffff;
    padding: 10px 10px 5px 10px;
border: 1px solid #666;
}

.bold {
    color: #000;
}

/*My Favourites*/
#findacharity-wrapper .basic-search .yourworld-mycompanies-search-box {
    background-color: #ccc;
}


/* float values */
.float-left {
    float: left;
}

.float-right {
    float: right;
}

.fivecol {
    float: right;
    width: 330px;
    padding: 0px;
    height: 100%;

}

.eightcol {
    width: 600px;
    float: left;
}

.fourcol {
    float: left;
    width: 250px;
    padding: 10px;
    margin: 0px 0px 20px 20px;
    height: 140px;
}

/*.round-corners-bottom {
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}*/

/*.round-corners-top {
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}*/

.fivecoltitle {
    font-size: 19px;
    font-weight: 900;
    padding-left: 20px;
    margin-bottom: 20px;
}

.tile-gutter-left {
    margin-left: 40px;
}

.tile {
    margin-bottom: 20px;
    padding: 0px 0px 0px 0px;
    width: 280px;
    height: 100%;
    position: relative;
    float: left;
}

.giving-code-error {
    color: #fff;
}

.tile-600 {
    margin-left: 0px;
    margin-bottom: 20px;
    padding: 0px 0px 0px 0px;
    width: 600px;
    height: 100%;
    position: relative;
    float: left;
}

.tile-content {
    width: 278px;
    height: 100%;
    margin: 0px 0px 0px 0px;
    position: relative;
    padding: 0px;
    border: 1px solid lightgrey;
}

.tile-large-content {
    width: 340px;
    height: 100%;
    margin: 0px 0px 0px 20px;
    position: relative;
    padding: 0px;
    border: 1px solid lightgrey;
float:right;
}



.elements-menu {
    position: fixed;
    right:20px;
    float: right;
}
.tile-600-content {
    width: 598px;
    margin: 0px 0px 0px 0px;
    position: relative;
    padding: 0px;
    border: 1px solid lightgrey;
}


.tile-title-grey {
    background-color: #000; /*#8CA5AD;*/
}

.color-back-cyan {
    background-color: #172952; /* #00B8BD;*/
}

.color-back-black {
    background-color: #000;
}

.color-cyan {
    color: #00B8BD;
}

.color-back-liteCyan {
    background-color: #00CDD2;
}

.color-gb-red, .color-back-red {
    background-color: rgb(234, 80, 52);
}

.color-fb-blue {
    background-color: #6079AB;
}

.color-gb-grey {
    color: #6B6363;
}

.color-back-gbGrey {
    background-color: #6B6363;
}




.color-fore-cyan {
    color: #00B8BD;
}
/* text colors */
.text-color-black {
    color: Black;
}

.text-color-cyan {
    color: #00B8BD;
}

.text-color-sage {
    color: #7BB5A5;
}



.text-color-grey {
    color: #B2A89C;
}

.text-color-red {
    color: rgb(234, 80, 52);
}

.text-color-gbLogo {
    color: #00B7BC;
}

/* background colors */
.back-color-gbLogo {
    background-color: #000;
}

.back-color-program-redeem {
    background-color: #009AC0;
}

.back-color-cyan {
    background-color: #00B8BD;
}

.back-color-grey {
    background-color: #8CA5AD;
}


.tile-title {
    width: 100%;
}

.tile-title-wrapper {
    padding: 5px;
}

.tile-title-part1 {
    color: #fff;
    font-size: 16px;
    font-family: helvetica, sans serif;
}

.tile-title-part2 {
    color: #fff;
    font-size: small;
    font-weight: bold;
}

.tile-footer {
   /* -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
    bottom: 0px;*
    width: 100%;
    text-align: center;
}

.tile-footer-content {
    color: #fff;
    font-size: small;
}

.input-field {
    color: #666666;
    float: left;
}

.input-field-placeholder {
    font-style: italic;
    color: #9e9e9e;
    float: left;
    position: absolute;
    left: 3px;
    top: 1px;
    border: 0 none;
}

.addButton {
    background-color: #CB5622;
    color: #ffffff;
    border-width: 1px;
    border-color: #000000;
    height: 18px;
    width: 200px;
    padding-top: 5px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}

    .addButton:hover {
        background-color: rgb(224,117,71);
    }

.button {
    padding: 5px 10px;
    background-color: #727272;
    color: #fff;
    border-width: 1px;
    border-color: #000000;
    height: 15px;
    width: 115px;
    cursor: pointer;
    font-size: 10px;
    text-transform:uppercase;
font-family: helvetica, sans-serif;
   letter-spacing: 2px;
    font-weight: normal;
    text-align: center;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.go-button {
    padding: 2px 5px;
    margin-left: 5px;
    background-color: #727272;
    color: #fff;
    border-width: 1px;
    border-color: #000000;

    cursor: pointer;
    font-size: 10px;
    text-transform:uppercase;
font-family: helvetica, sans-serif;
   letter-spacing: 2px;
    font-weight: normal;
    text-align: center;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}


.black-button {
    background-color: #727272;
    color: #fff;
    border-width: 1px;
    border-color: #a2a395;
   
    width: 150px;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 5px;
    cursor: pointer;
    text-align: center;
    font-size: 10px;
    text-transform:uppercase;
font-family: helvetica, sans-serif;
   letter-spacing: 2px;
    font-weight: normal;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
font-family: helvetica, sans-serif;
}
.black-button2 {
    background-color: #172952;
    color: #ffffff;
    width: 180px;
font-size: 9px;
    padding:5px 15px;
display:block; margin:0px;
    cursor: pointer;
    text-align: center;
text-transform:uppercase;
font-family: helvetica, sans-serif;
   letter-spacing: 2px;
    font-weight: normal;
      -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;


}

        .gold-button
{
    color: #fff;
    background-color: #e5a722; /*rgb(234, 80, 52)*/
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    text-align:center;
  height:16px;
 font-size:10px;
text-transform:uppercase;
letter-spacing: 2px;
font-family: helvetica, sans-serif;
}

        

.btn-fblogin {
    padding: 5px 10px 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
  
    text-align: center;
    background-color: #6079AB;
      height:16px;
        font-size: 10px;
    text-transform:uppercase;
font-family: helvetica, sans-serif;
   letter-spacing: 2px;
    font-weight: normal;
    color: #fff;
    cursor: pointer;
}
.myaccount {
    width: 340px;
    min-height: 100px;
}
.companynamefavorite { color: #172952;font-family: helvetica, sans-serif;}
.no-foundation-name {
    color: #172952; font-family: helvetica, sans-serif;}

.foundation-name {
    font-size: 18px;
    font-weight: bold;
    text-transform: none;
font-family: helvetica, sans-serif;
color: #172952;
}

span.no-foundation-name {
    color: #172952;
    font-size: 18px;
    font-weight: bold;
    text-transform: none;
font-family: helvetica, sans-serif;
}

.giveback-header h2 {
    color: #33596E;
    text-transform: uppercase;
}

.section-header {
    color: #9D8C7C;
    font-size: 18px;
    font-weight: bold;
}

.balance-donations-section {
    float: left;
    width: 540px;
    margin-left: -10px;
}

#balance-rowone {
    height: 50px;
    width: 550px;
}

    #balance-rowone .column-one {
        width: 250px;
        height: 50px;
        padding-left: 20px;
        padding-top: 15px;
        margin-right: 0px;
        float: left;
    }

    #balance-rowone .column-two {
        width: 250px;
        height: 50px;
        padding-left: 20px;
        padding-top: 15px;
        margin-right: 0px;
        float: left;
    }

#balance-rowtwo {
    width: 500px;
    margin-right: 0px;
    height: 30px;
    width: 520px;
    margin-top: 135px;
}

    #balance-rowtwo .column-onerowtwo {
        width: 250px;
        float: left;
    }

    #balance-rowtwo .column-tworowtwo {
        width: 250px;
        float: right;
    }

    #balance-rowtwo .column-onerowtwo .arrow-link.mytranslink {
        float: left;
    }

    #balance-rowtwo .column-onerowtwo .arrow-link.fundshelplink {
        float: right;
    }

    #balance-rowtwo .column-tworowtwo .arrow-link {
        float: right;
    }

.balance-container {
    font-size: 15px;
    color: #33596E;
    margin-bottom: 5px;
    width: 230px;
}

.balance-item-container {
    font-size: 15px;
    color: #33596E;
    margin-bottom: 10px;
    width: 280px;
    border-bottom: 1px solid lightgrey;
    padding-bottom: 5px;
}

.clickable {
    cursor: pointer;
}

.image-4-col {
    width: 200px;
    height: 150px;
}



/* added by Miriam for white label pages*/
.company-header-box {
    background-color: #999999;
    color: #fff;
    font-size: 24px;
    color: #ffffff;
    line-height: 32px;
    height: 232px;
    margin-top: 0px;
}


.company-left {
    float: left;
    padding: 0px;
}

.company-right {
    float: left;
    padding: 0px;
}

#signup-frame {
    border: 1px solid #000;
}

.signup-left {
    float: left;
    padding: 10px;
}

.signup-right {
    float: right;
    padding: 10px;
}

.sign-up-form-text {
    float: left;
    width: 100px;
    text-align: right;
    color: #666;
    line-height: 13px;
}

.sign-up-input {
    float: left;
    margin-left: 10px;
    width: 255px;
    margin-bottom: 8px;
}


.getmore-left {
    float: left;
    padding: 0px;
}

.getmore-right {
    float: left;
    padding: 0px;
}

.program-left {
    float: left;
    padding: 0px;
}

.program-right {
    float: left;
    padding: 0px;
}



input {
    border: 1px solid #666;
}
/*new homepage*/

  .companies {
            width: 60%;
            border-right: 1px solid #172952;
            float: left;
        }

        .individuals {
            width: 39%;
            float: right;
        }
/*platform page*/
.left-large-column {
            width: 62.5%;
           margin-right:20px;
            float: left;
        }

        .right-narrow-column {
            width: 34%;
            float: right;
        }


.content-box3 {
    width:32.5%;
    float:left;
    border-left:1px solid #172952; 
 border-right:1px solid #172952; 
 border-bottom:1px solid #172952; 
 height: 180px;
}

 /*CREDIT CARD PAGE*/

 .donate-left-box {
            width: 45%;
            padding: 5px 10px;
            background-color: #ccc;
            border: 1px solid #808080;
            float: left;
            font-size: 12px;
            margin-right: 25px;
        }

        .donate-right-box {
            width: 45%;
            padding: 5px 10px;
            background-color: #ccc;
            border: 1px solid #808080;
            float: left;
            font-size: 12px;
        }

        .donate-bottom-box {
            width: 95%;
            padding: 5px 10px;
            background-color: #ccc;
            border: 1px solid #808080;
            font-size: 12px;
        }
          .donate-thankyou-box {
            width: 65%;
            padding: 5px 10px;
            background-color: #fff;
            border: 1px solid #808080;
            font-size: 12px;
            margin:0 auto;
        }

        .bottom-box-left {
            width: 45%;
            padding: 5px 25px 5px 10px;
            float: left;
            font-size: 12px;
            margin-right: 20px;
            border-right: 1px solid #808080;
        }

        .donate-bottom-box-right {
            width: 45%;
            padding: 5px 10px;
            float: left;
            font-size: 12px;
        }

        .donate-box-header {
            margin: -5px -10px;
            padding: 5px 10px;
            font-weight: bold;
            color:#fff;
        }

        .donate-stepnumber {
            background-color: #fff;
            color: #000;
            padding: 2px 4px;
            margin-right: 10px;
        }

          /*new styles for updated account page*/

        .headerBar {
    background-color: #fff;
    width:45%;
 border-right:1px solid #fff;
 height:270px;
 
}
       

.headerBox {
    background-color: #f1f3f4;
    height: 280px;
    text-align:center;
    width:20%;
    border-right:10px solid #fff;
    float:left;
 }

.headerbox2 {
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 8px;
    border-top: 1px solid #fff;
}
.navBox{
    background-color: #f1f3f4;    
    width:33%;  
    padding:0px 0; 
    height:280px;
 }

    .navBox a {
        color: #00446e;
        padding-left:10px;
        font-size:16px;
    }

     .balance {
      font-size:36px; 
      font-weight:700;
      color:#333; 
      font-family: centim, sans-serif; 
      line-height:36px;}

         /*.balance:before {
             content: '$';
      font-size:32px; 
      font-weight:400;
      color:#64923f; 
      font-family: centim, sans-serif; 
    }*/

li.want {
    font-family: helvetica, sans-serif;
    line-height:30px;
    font-size:16px;
  
}

.donateButton {
    border: 1px solid #002d62;
    height:20px;
    width:20px;
    line-height:20px;
    margin-right:8px;
    text-align:center;
    box-shadow: 2px 2px 2px grey;
}

li.want:before {
  position: absolute;
  font-family: FontAwesome;
  content: "\f0a9";
  color: #333;
  margin:0 5px 0 -10px;
  
}